body
{
/*background-image : url(../image/fond.png);
background-position : top;
background-repeat : repeat-x;
background-color: #2A2A2A;*/

font-family : "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, "Times New Roman", MacArial, Times;
font-size : 12px;
background-color :#646464;
//color : #CCCCCC;
color:darkgrey;
}

#principal
{
width:900px;
}

#entete_haut
{
width:900px;
height:31px;
background-image:url(../image/template/haut.png);
}

#menu
{
width:900px;
height:22px;
top:15px;
background-image:url(../image/template/menu.png);
color:#000000;
}

#logo
{
width:900px;
height:200px;
position:relative;
}

#info
{
width:900px;
height:31px;
background-image:url(../image/template/info.png);
}

#contenu
{
width:900px;
background-color: #FFFFFF;
color:grey;
}



#image_news
{
float:left;
width:140px;
height:130px;
}

#entete_bas
{
width:900px;
height:31px;
background-image:url(../image/template/bas.png);
}

/*AFFICHAGE*/

#titre
{
color:#000000;
font-family:"Verdana";
font-size:12pt;
font-weight: bold;
}

a, a:visited, a:active
{
font-family :Arial;
font-size : 11px;
	color : #000000;
	text-decoration : none;
}

input.champ
{
	border : 1px solid #0000FF;
	background-color : #FFFFFF;
	font-family :"Trebuchet MS";
	font-size : 11px;
	color : #000000;
}

input.bouton
{
	border : 1px solid #0000FF;
	background-color : #FFFFFF;
	font-family :"Trebuchet MS";
	font-size : 11px;
	color : #000000;
}

input.boutonlien 
{
	font-family :"Trebuchet MS";
	font-size : 11px;
background: transparent;
border: 0px;
cursor: pointer;
text-decoration: underline;
}

form
{
  padding: 0px;
  margin: 0px;
} 

a:hover
{
	text-decoration : underline;
}

td
{
font-family : "Arial";
font-size : 11px;
color : #000000;
}

img
{
	border : 0;
}